body {
    background-color: #bdc3c7;
}

h1 {
    color: #9b59b6;
}

h2 {
    color: orange;
}

li {
    color: #277BC0;
}

p {
    background-color: yellow;
}

input {
    border: 3px solid red;
}

.hello {
    background-color: white;
}

#special {
    border: 2px solid rgb(39, 123, 192);
}

div p {
    font-size: 25px;
}

input[type="text"] {
    background-color: gray;
}

div:nth-of-type(3) p {
    background-color: pink;
}

div:nth-of-type(3) p:last-child {
    border: 5px solid white;
}

div:nth-of-type(3) em {
    color: white;
    font-size: 20px;
}

li [type="checkbox"]:checked {
    margin-left: 50px;
}

label {
    text-transform: uppercase;
}

#special::first-letter {
    color: green;
    font-size: 100px;
}

h1:hover {
    color: blue;
}

a:visited {
    color: gray;
}